<?xml version="1.0"?>
<html>
  <head>
    <link rel="stylesheet" type="text/css" href="evaluacion.css"/>
  </head>
  <body>
    <h2>M04 - Notas </h2>
    <table>
      <tr>
        <th>Nombre</th>
        <th>Apellidos</th>
        <th>Telefono</th>
        <th>Repetidor</th>
        <th>Nota Practica</th>
        <th>Nota Examen</th>
        <th>Nota Final</th>
        <th>Imagen</th>
      </tr>
      <tr>
        <td>Rafael</td>
        <td>Pardo Borrajo</td>
        <td>625835465</td>
        <td>sí</td>
        <td>7</td>
        <td>8</td>
        <td>7.5</td>
        <td>
          <img src="images/Rafael.jpg" alt="Rafael"/>
        </td>
      </tr>
      <tr>
        <td>Ramon</td>
        <td>Conde Perez</td>
        <td>664141424</td>
        <td/>
        <td>8</td>
        <td>9</td>
        <td style="color:blue;">8.5</td>
        <td>
          <img src="images/Ramon.jpg" alt="Ramon"/>
        </td>
      </tr>
      <tr>
        <td>Manuela</td>
        <td>Gonzalez Tejero</td>
        <td>667755747</td>
        <td/>
        <td>9</td>
        <td>6</td>
        <td>7.5</td>
        <td>
          <img src="images/Ramon.jpg" alt="Manuela"/>
        </td>
      </tr>
      <tr>
        <td>Patricia</td>
        <td>Otero Lopez</td>
        <td>647398299</td>
        <td/>
        <td>5</td>
        <td>3</td>
        <td style="color:red;">4</td>
        <td>
          <img src="images/Rafael.jpg" alt="Patricia"/>
        </td>
      </tr>
      <tr>
        <td>Oscar</td>
        <td>Garcia Blanco</td>
        <td>678934521</td>
        <td/>
        <td>2</td>
        <td>4</td>
        <td style="color:red;">3</td>
        <td>
          <img src="images/Ramon.jpg" alt="Oscar"/>
        </td>
      </tr>
      <tr>
        <td>Pablo</td>
        <td>Esteban Garcia</td>
        <td>643278396</td>
        <td>sí</td>
        <td>7</td>
        <td>3</td>
        <td>5</td>
        <td>
          <img src="images/Ramon.jpg" alt="Pablo"/>
        </td>
      </tr>
    </table>
  </body>
</html>
